package com.yiqi.common.enums;

/**
 * 用户状态
 * 
 * @author ruoyi
 */
public enum TakeOrSendClothWay
{
    TOSTORE("0", "到店"),
    DELIVERY("1", "上门");

    private final String code;
    private final String info;

    TakeOrSendClothWay(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
